# etl-app

This library was generated with [Nx](https://nx.dev).

## Building

Run `nx build etl-app` to build the library.

## Running unit tests

Run `nx test etl-app` to execute the unit tests via [Jest](https://jestjs.io).
